{% extends "base.html" %}

{% block title %}Sources{% endblock %}

{% block content %}

{% include "header.html" %}
<div class="sources">
    <h1>Sources</h1>
    <div class="content">
        <div class="covid">
            <h2>COVID-19</h2>
            <ul>
                <li><a target="_blank" href="https://fr.wikipedia.org/wiki/Pand%C3%A9mie_de_Covid-19">Wikipédia : Pandémie de COVID-19</a></li>
                <li><a target="_blank" href="https://pubmed.ncbi.nlm.nih.gov/">Pubmed</a></li>
                <li><a target="_blank" href="https://fr.wikipedia.org/wiki/Variants_du_SARS-CoV-2">Variants du SARS-CoV-2</a></li>
            </ul>
        </div>
        <div class="project">
            <h2>Sources du projet Django</h2>
            <ul>
                <li><a target="_blank" href="https://docs.docker.com/samples/django/">Docker Compose & Django</a></li>
                <li><a target="_blank" href="https://docs.djangoproject.com/en/4.0/">Documentation officielle de Django</a></li>
            </ul>
        </div>
    </div>
    
</div>
{% include "footer.html" %}

<style lang="css" scoped>
    .sources {
        margin-top: 100px;
        display: flex;
        flex-direction: column;
    }

    h1 {
        text-align: center;
        font-weight: bold;
    }

    h2 {
        font-weight: bold;
    }

    li {
        font-size: 1.2rem;
    }

    a {
        color: black;
        text-decoration: none
    }

    .content {
        margin: 50px;
        margin-top: 20px;
        padding: 20px;
        border: dotted 1px black;
    }

    .project {
        margin-top: 70px;
    }
</style>

{% endblock %}